ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23919] - [PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2
Date Tue, 21 Oct 2003 08:07:27 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919

[PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2





------- Additional Comments From peter.reilly@corvil.com  2003-10-21 08:07 -------
I have just tested with jdk 1.2.2 and it does not compile -
    [javac]
/home/preilly/cvs/ant.live/src/main/org/apache/tools/ant/types/selectors/
modifiedselector/Algorithm.java:1: The source file encoding may be different
with thi
s platform encoding. Please use -encoding option to adjust file encoding, or
apply na
tive2ascii utility to make source file ASCII encoding

We need to support jdk 1.2.2 - even if it is wrong ;-)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message